<html><head><title><%out.print(com.util.URLDataHandler.getUserProperty("applicationName"));%></title>
<jsp:include page="headerContent.jsp" />
<script type="text/javascript">
	var contextPath = "<%=request.getContextPath()%>";
		
	function home()
	{
		location.href = contextPath+"/zohohome.do";
	}  

	function logoutAction()
	{
	    	if(getCookieValue("EATICKET") != "")
	    	{
				   // message("Loading","block");
                	eraseCookieWithoutReload('EATICKET');
                	eraseCookieWithoutReload('LOGIN_ID');
                	eraseCookieWithoutReload('EMAILID');
                	//After Logout the IAM Ticket should be removed
                	removeIAMCookie("https://accounts.zoho.com/logout");
                    setTimeout("login()",1200);

				//	message("Loading","none");
	    	}
	    	else
	    	{
				window.location.href = contextPath + "/zohologin.do";
	    	}
	}

	function login()
	{
		window.location.href = contextPath + "/zohologin.do";
	} 
</script>    
<script language="javascript" src="<%=request.getContextPath()%>/js/cookieUtils.js" type="text/javascript"></script>
<script language="javascript" src="<%=request.getContextPath()%>/js/util.js" type="text/javascript"></script>
<script language="javascript" src="<%=request.getContextPath()%>/js/documentUtils.js" type="text/javascript"></script>
</head>
<body>
<jsp:include page="mainContent.jsp" />
</body>
</html>

